.magentatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #EB017A;
	line-height: 16px;
}
.bluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #24418F;
	line-height: 16px;
}

.boldphone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom:8px;
}
.boldphone strong {
	font-weight: bold;
}
.boldphone p {
	margin: 6px 0px;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
}
.footertextCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
}
